.field-type:focus,
    .field-type:hover:not(.disabled) {
        border-color: #80acff;
        box-shadow: 0 2px 4px rgba(39, 40, 51, .12);
        outline: none
    }

    .field-type-list .field-type-fieldgroup .field-type-header:hover {
        background-color: rgba(11, 95, 255, .05) !important
    }

    .field-type-list .field-type-fieldgroup .field-type-item:before {
        border-color: rgba(11, 95, 255, .2)
    }

    .field-type-list .field-type-fieldset .field-type-header:hover {
        background-color: rgba(90, 202, 117, .1) !important
    }

    .field-type-list .field-type-fieldset .field-type-item:before {
        border-color: rgba(90, 202, 117, .2)
    }

    .field-type-list .field-type-item:before {
        border-left: 2px solid;
        content: "";
        height: calc(100% - 15px);
        position: absolute;
        width: 0
    }